/** Shopify CDN: Minification failed

Line 136:20 Expected identifier but found bad string token
Line 136:21 Unterminated string token

**/
.product-section-tab-nav{
    display:none;
}
:root{
    --grid-desktop-horizontal-spacing: 20px;
}
.template-product-x1 .main-content{
    background-color: transparent;
}
.x1-banner * {
    font-size: clamp(30px , 3.35vw , 64px);
}
.nomargin , .nomargin *{
    margin: 0 !important;
}
.nopadding , .nopadding *{
    padding: 0!important;
}
.template-product-x1 h1 {
    font-size: clamp(24px , 3.45vw, 48px);
}
.large_fnt h2 {
    font-size: clamp(24px , 2.5vw, 50px);
}
.medium_fnt h2 {
    font-size: clamp(24px , 2.292vw, 50px);
}
.large-text , .large-text *{
    font-size: 20px;
}
.x1-grey-bg , .x1-grey-bg .new-common-product-swiper-section{
    background-color: #F5F5F7;
}
.template-product-x1 .gradient-color .rich-text__blocks * , .gradient-color-text {
    background: linear-gradient(90deg, #baa092, #75523c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.template-product-x1 .banner-content-wrapper h2 {
    line-height: 140%;
}
.main-content .x-1-section.x50-ultra-img.product_x1 .text {
    padding-inline: 32px;
}
.main-content .x50-ultra-img.product_x2.product_x1 .item-cell-1 {
    grid-template-columns: repeat(3,1fr);
    @media screen and (max-width: 850px){
        grid-template-columns: repeat(1,1fr);
    }
}
.main-content .x50-ultra-img.product_x2.product_x1 .item-cell-1 .item-2 {
    grid-row: span 2;
}
.main-content .x50-ultra-img.product_x2.product_x1 .item-cell-2 {
    grid-template-columns: 1fr 1fr 1fr;
     @media screen and (max-width: 850px){
        grid-template-columns: 1fr;
    }
}
.main-content .x50-ultra-img.product_x2.product_x1 .item.item-4 {
    grid-row: unset;
}
.main-content .x-1-section.x50-ultra-img .common-subtitle span b{
    font-size: clamp(14px , 1.4vw , 20px);
    margin-bottom: 6px;
    display: block;
}
.main-content .x-1-section.x50-ultra-img .common-subtitle span{
    font-size: clamp(12px , 1vw , 12px);
    font-weight: 500;
}

.main-content .x-1-section.x50-ultra-img .text{
    padding-bottom: 20px;
}
.multi-surface-brush-section .banner-content-wrapper h1 {
    margin: 0 0 10px;
}


.template-product-x1 .z_product {
    background: #F5F5F7;
}

.x1-celestech p {
    font-size: 20px;

}
.main-content .x-1-section .x50-ultra-swiper5 .pfi-inner .content .title-box .big {
    font-size: clamp(20px, 1.7vw,32px);
    font-weight: 600;
    color:#000;
}
.main-content .x-1-section .x50-ultra-swiper5 .content .title-box{
    margin-top: 24px;
}


.x-1-section .x2-swap-common-product-swiper .button-content {
    margin-top: 128px;
}
.x1_upholstery h2 {
    margin-bottom: 92px;
}
.main-content .x-1-section .x50-ultra-bg1 {
    background: #fff;
}
.x1_product-150aw .z_sub {
    max-width: 355px;
    color: #FFFFFFCC;
}

.x1_product-150aw.x2-revolutionary .banner-html .z_title {
    font-size: clamp(20px,1.57vw,32px);
    font-weight: bold;
    background: linear-gradient(90deg, #BAA092 0%, #75523C 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 7px;
    background-clip: text;
    color: transparent;
}

.template-product-x1 p {
    line-height: 120%;
}
.template-product-x1 .x-2-product-multi-surface p{
    font-size: 20px;'

}
.z_product_home_matters h1{
    font-size: 44px;
}
.overlay-text-image {
    position: absolute;
    top: 0;
    background: #000000B2;
    color: #fff;
    font-size: 28px;
    padding: 17px 40px;
    border-radius: 30px;
    margin: 46px;
}
.x1_combination .image-block {
    margin: 0;
}
.x1-40min-section .banner-html.below-image {
    top: 50%;
    transform: translateY(-50%);
}
.z_product .x1-product-lifespan .z_banner {
    width: 100%;
    flex-direction: column;
}
.x1_product-150aw.x2-revolutionary.x1-product-lifespan .banner-html .z_title {
    font-size: clamp(14px,2vw,40px);
    font-weight: 500;
    background: linear-gradient(90deg,#baa092,#75523c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 15px;
    background-clip: text;
    color: transparent;
    max-width: 244px;
    margin: 0;
    line-height: 1;
    /* line-height: 1 !important; */
    display: block;
}


.x1-product-lifespan .small_text {
    font-size: 18px;
    line-height: 1;
    background: linear-gradient(90deg,#baa092,#75523c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 15px;
    background-clip: text;
    color: transparent;
    font-weight: 400;
}

.x1_product-150aw.x2-revolutionary .banner-html .x1-product-lifespan .z_title {
    font-size: clamp(14px,2vw,35px);
    font-weight: bold;
    background: linear-gradient(90deg,#baa092,#75523c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    max-width: 264px;
    margin: 0;
    display: block;
    line-height: 84%;
}
.x1-product-lifespan .z_sub {
    font-size: 18px;
    padding-top: 10px;
    display: block;
    font-weight: 200;
}
.x1-product-lifespan .z_sub{
    padding-top: 15px;
}
.x1-product-clean-easy h1 {
    /* font-size: 96px; */
    font-size: clamp(30px, 5vw , 96px);
}
.x1-richtext-section .rich-text__blocks>*+* {
    margin-top: 2.4rem;
}

/* .x1-richtext-section .headingrichtect *{
  font-size: clamp(24px,2.3vw ,44px);
} */
.x1-richtext-section .rich-text__text{
    color: #1A1A1ACC;
    padding-bottom: 8px;
}
.x1-richtext-section .image-block{
    border-radius: 16px;
    overflow: hidden;
}

.x1-image-with-text .image-with-text__content * {
    font-size: clamp(24px , 1.7vw , 34px);
}
.x1-image-with-text .image-with-text {
    border-radius: 0 0 20px 20px;
    overflow: hidden;
}
.x1-multicolumn-section .multicolumn-card__info h3 {
    font-size: clamp(24px , 1.25vw, 26px);
}
.x1-multicolumn-section .multicolumn-card__info h3 {
    @media screen and (max-width: 749px){
        line-height: 110%
        margin-bottom: 6px;
    }
}
.x1-multicolumn-section .multicolumn-list__item{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
}
.x1-multicolumn-section .multicolumn-card__info p {
    line-height: 26px;
    font-size: clamp(14px, 1.06vw, 22px);
    padding-top: 8px;
}
.x1-multicolumn-section.background-none .multicolumn-list__item .multicolumn-card__info{
    padding-inline: 50px;
    padding-top: 4px;
}
.x1-multicolumn-section .media img{
        width: 100% !important;
    object-fit: contain;
}
.x1-multicolumn-section.background-none .multicolumn-card__image-wrapper{
    margin: 0;
}
.x1-multicolumn-section .multicolumn-card .media{
    border-radius: 0;
}
.template-product-x1 .new-common-product-item.x2-new-common-product .right-box .cell{
    grid-template-columns: repeat(3, 1fr);
}
.z_product.x1_product-150aw .z_banner {
    gap: 77px;
}
.template-product-x1 .new-common-product-item.x2-new-common-product .common-item-inner {
    grid: ". ."
". a"/26.2fr 26fr;
}
.template-product-x1 .new-common-product-item .left-box .title {
    font-size: clamp(12px,0.75vw,14px);
    margin-top: 20px;
}
.template-product-x1 .main-content .x50-ultra-item .left-box .image-box {
    margin-bottom: 20px;
}
body.template-product-x1 .common-item-container .wrapper {
    padding: 0 2rem;
}
.x1-conditions p{
    color: #00000099;

}
.x1-celestech .mobile-hide .z_item {
    background: #3F3C3CB2;
    border-radius: 60px;
    padding: 10px 50px;
}
.x1-celestech .mobile-hide .z_item .z_title{
    font-size: 30px;
}
.x1-celestech .mobile-hide .z_item .z_sub{
    font-size: 18px;
}
.z_product .x1-celestech .z_banner {
    gap: 6%;
}
.x1-celestech .mobile-hide {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 10%;
}
.template-product-x1 .main-content .x50-ultra-bg1 {
    background: #F5F5F7;
}
div .new-common-tabbar .common-tabbar.x1-tab-main-section {
    padding: 0 0px;
    max-width: 100%;
    /* max-width: 1624px; */
    width: 100%;
    gap: 0;
    flex-direction: column;
}

.new-common-tabbar .x1-tab-main-section .common-tabbar-productinfo big{
    font-size: 38px;
    font-weight: 700px;
}
.template-product-x1 .common-small--hide{
    width: 100%;
    /* padding-inline: 15px; */
}
.template-product-x1 .common-small--hide .product-informa{
    padding-inline: 15px;
}
.common-tabbar.x1-tab-main-section > div:last-child {
    /* width: 100%; */
    width: 100%;
        border-top: 1px solid #D7BFA2;
}
.x1-tab-main-section .common-tabbar-container{
    width: 100%;
}
.x1-tab-main-section .common-tabbar-buy {
    display: none;
}
div.new-common-tabbar .x1-tab-main-section .common-tabbar-container>div{
    font-size: 16px;
    color: #FFFFFF99
}
div .new-common-tabbar .x1-tab-main-section .common-tabbar-container .common-tabbar-item.active{
    text-decoration: underline;
    border-bottom: 0;
    color: #D7BFA2;
}
.x1-conditions p{
    font-size: 14px;
}
.x1_img_slidr .common-wrapper {
    padding-left: 20px;
}
.x1_img_slidr .common-section-container {
    background: #fff;
}
@media screen and (min-width: 993px){
    .cstmdeshide{
        display:none;
    }
    .shopify-section .x1_smart_snsr .banner-content {
        padding-top: 5.25vw;
    }
    .shopify-section .z_product_home_matters .banner-content {
        padding-top: 6.2vw;
    }
}
@media screen and (min-width: 851px){
    .x1cmnimgmobo{
        display:none;
    }
}
@media(max-width: 1760px) {
   .template-product-x1 .multi-surface-brush-section  .banner-content-wrapper h2 {
        line-height: 122%;
    }
    .template-product-x1 .multi-surface-brush-section p {
        font-size: 15px;
        max-width: 870px;
        margin: 0 auto !IMPORTANT;
    }
    .template-product-x1 .multi-surface-brush-section  .banner-text.body {
        padding-top: 0;
    }
}
@media(max-width: 1560px) {
    .multi-surface-brush-section.image-banner .image-banner-wrapper .banner-content {
        padding-top: 40px;
    }
    .multi-surface-brush-section .banner-content-wrapper h1 {
        margin: 0 0 5px;
        line-height: 1.1;
    }
    .multi-surface-brush-section .banner-content-wrapper .banner-text {
        padding-top: 0;
    }
    .shopify-section .x1_smart_snsr .banner-text {
        padding: 13px 0 0;
    }
    .x1_smart_snsr .banner-text  p {
        font-size: 14px;
        max-width: 700px;
        margin: 0 auto !important;
    }
    .x-1-section .x2-swap-common-product-swiper .button-content {
        margin-top: 70px;
    }
    .x1_product-150aw .banner-text.body.large-text {
        padding-block: 22px;
    }
    .x1_product-150aw .banner-text p {
        font-size: 18px;
        max-width: 1010px;
        margin: 0 auto !important;
    }
    .x1_product-150aw .z_sub {
        max-width: 275px;
        font-size: 14px;
    }
}
@media  (max-width: 1200px){
    .x1_product-150aw .banner-text p {
        font-size: 16px;
    }
    .z_product.x1_product-150aw .z_banner {
        gap: 57px;
        padding-left: 40px;
    }
}
@media  (max-width: 1023px){
    .x1_img_slidr .common-wrapper {
        padding: 0 20px;
    }
}
@media  (max-width: 992px){
    .main-content .banner-content-top-center .banner-content-wrapper {
        padding-block: 0;
    }
    .x1_product-150aw img {
        border-radius: 0;
    }
    .template-product-x1 .x1_product-150aw.z_product_3.z_product * {
        color: #000;
    }
    .template-product-x1 .x1_product-150aw.z_product-mobile .banner-content .banner-text {
        max-width: 380px;
    }
    .x1_product-150aw .banner-media {
        padding: 0;
    }
    .z_product_3.x1_product-150aw .banner-html {
        position: unset;
        width: 100%;
    }
    .template-product-x1 .x1_product-150aw.z_product .z_banner {
        flex-direction: column;
    }
    .template-product-x1 .x1_product-150aw.z_product .z_banner .z_item {
        background: unset;
        padding:0;
    }
    .template-product-x1 .x1_product-150aw.z_product .z_banner {
        gap: 24px;
    }
    .template-product-x1 .x1_product-150aw.z_product .banner-text{
        padding-bottom: 40px;
    }
    .x1_product-150aw.x2-revolutionary .banner-html .z_title {
        font-size: clamp(13px,1.6vw,30px);
        font-weight: 600;
        margin-bottom: 6px;
        line-height: 120%;
    }
    .x1_product-150aw.x2-revolutionary .banner-html .z_title.first_text {
        font-size: 20px;
    }
    .x1_product-150aw.x2-revolutionary .banner-html .light-color {
        color: #00000099;
        max-width: 134px;
    }
    .x1_multisrfce img{
        border-radius:0;
    }
    .cstmmobohide{
        display:none;
    }
    .main-content .x2-smart-reaction-section .banner-content {
        position: unset;
    }
     .x1_smart_snsr .banner-content .banner-text {
        padding-top: 10px;
        max-width: 90%;
        font-size: 14px;
        line-height: 130%;
        padding-bottom: 40px;
    }
    .template-product-x1 .x1_smart_snsr {
        background: #000;
    }
    .z_product_3.x1_product-150aw.x1-40min-section .banner-html {
        position: unset;
        top: 0;
        width: -webkit-fill-available;
        left: 20px;
        transform: unset !important;
    }
    .template-product-x1 .x1_product-150aw.z_product.x1-40min-section .z_banner {
        flex-direction: row;
        height: auto;
        gap: 44px;
        justify-content: start;
        padding-top: 70px;
        margin-bottom: -13%;
    }
    .template-product-x1 .x1_product-150aw.z_product.x1-40min-section .z_banner .z_item {
        max-width: 164px;
    }
    .x1_product-150aw.x2-revolutionary.x1-40min-section .banner-html .x1-product-lifespan .z_title {
        font-size: clamp(20px,2vw,40px);
        display: block;
        line-height: 84%;
    }
    .x1-40min-section .x1-product-lifespan .small_text {
        font-size: 18px;
        display: block;
        font-size: 12px;
    }
    .template-product-x1 .x1_product-150aw.z_product_3.z_product .x1-product-lifespan .z_sub {
        padding-top: 0;
        color: #FFFFFF99;
        font-size: 10px;
    }
    .z_product_3.z_product .x1-product-lifespan .small_text {
        margin-bottom: 6px;
    }
    .shopify-section .x1_img_slidr .common-section-container {
        padding-block: 90px 40px;
        background: #fff;
    }
    .x1_smart_snsr .banner-text  p {
        margin-left: 0 !important;
        color: #FFFFFFCC;
    }
    .x1-celestech p {
        font-size: 14px;
    }
    .template-product-x1 .x1-celestech h1 {
        margin-bottom: 0;
    }
    .x1-celestech .mobile-hide {
        display:none;
    }
   .x1-celestech .z_banner {
        gap: 0;
        justify-content: space-between;
        max-width: 350px;
    }
   .x1-celestech  .z_sub {
        font-size: 12px;
        color:#000;
        line-height: 1;
    }
    .x1_celesttect .banner-content,
    .x1_multisrfce .banner-content,
    .x1_product-150aw .banner-content {
        position: unset;
    }
    .template-product-x1 .x1_product-150aw {
        background: transparent;
    }
    .x1_product-150aw .z_sub {
        max-width: 275px;
        font-size: 14px;
        color: #000;
    }
    .x1-relyon .banner-content {
        padding-bottom: 40px !IMPORTANT;
    }
   .shopify-section .x1_upholstery {
        padding-bottom: 40px;
    }
    .x1-40min-section .banner-text.body.large-text {
        padding-block: 12px 47px;
    }
    .shopify-section  .x1-40min-section .banner-content {
        padding-bottom: 0;
        background: #000;
    }
    .shopify-section .x1-40min-section .banner-content h2 {
        color: #fff !IMPORTANT;
        max-width: 308px;
    }
    .shopify-section .z_product_home_matters .banner-content {
        position: unset;
        padding-block: 0px 40px;
        background: #000;
    }
    .z_product.x1_product-150aw .z_banner {
        gap: 24px;
        flex-direction: column;
        padding:0;
    }
    .x1_product-150aw .banner-heading h2, 
    .x1_product-150aw .banner-text {
        color: #000;
    }
    .x1_celesttect .desktop-hide {
        display: block;
        padding-bottom: 60px !IMPORTANT;
    }
    .x1_upholstery h2 {
        margin-bottom: 12px;
    }
}
@media only screen and (max-width: 850.1px) {
    .main-content .x1_img_slidr .x50-ultra-swiper5 .pfi-inner {
        background: transparent;
    }
}
@media  (max-width: 850px){
    .main-content .product_x2 .common-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
     .x1cmnimgdes{
        display:none;
    }
    .template-product-x1 .new-common-product-item.x2-new-common-product .right-box .cell{
        grid-template-columns: repeat(2, 1fr);
        column-gap: clamp(16px, 1vw, 20px);
    }
   
    .template-product-x1 .new-common-product-item .common-item-inner>div.left-box {
        margin-bottom: 0;
    }
    .template-product-x1 .new-common-product-item .left-box .title{
        margin-bottom: 0;
    }
    .template-product-x1 .new-common-product-item.x2-new-common-product .common-item-inner {
        gap: 16px;
    }
    .template-product-x1 .common-item-inner .text-box{
        margin-bottom: 0;
    }
    .template-product-x1 .main-content .x50-what-in-box.common-section-container{
        padding-bottom: 100px;
        padding-top: 0;
    }
     .template-product-x1 .new-common-product-item.x2-new-common-product .new-product-show-more-content{
        display: block !important;
    }
    .x-1-section .x2-swap-common-product-swiper .button-content {
        margin: 0 0 30px;
    }
   
    .x-2-product-multi-surface .banner-text.mobile-hide{
        display:none;
    }
    .x-2-product-multi-surface .banner-heading.desktop-hide{
        display:block;
    }
    .x-2-product-multi-surface .banner-text.body {
        padding-bottom: 50px;
    }
   .main-content .x50-ultra-img.product_x2 .m-layout {
        display: grid;
        grid-template-columns: repeat(12,1fr);
        gap: 8px;
    }
    .main-content .x-1-section.x50-ultra-img.product_x1 .text {
        padding-inline: 12px;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-2 {
        order: 1;
        grid-column: 1/13;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-1 {
        order: 4;
        grid-column: 1/13;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-3 {
        order: 3;
        grid-column: 8 / 13;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-4 {
        order: 2;
        grid-column: 1/8;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-5 {
        order: 5;
        grid-column: unset;
        grid-template-columns: 1fr;
        grid-column: 1/7;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-6 {
        order: 6;
        grid-column: 7/13;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-7 {
        order: 7;
        grid-column: 1/8;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-8 {
        order: 8;
        grid-column: 8/13;
    }
    .main-content .x-1-section.x50-ultra-img .text {
        padding-left: 12px;
        padding-top: 23px;
        padding-right: 12px;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 span{
        color: #000;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-8 span , 
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-7 span , 
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-1 span , 
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-4 span{
        color: #fff;
    }
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-1 b , 
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-1 span,
    .main-content .x-1-section.x50-ultra-img.product_x2 .item-cell-8 b {
        display: inline;
        font-size: 14px;
    }
    .main-content .x-1-section.x50-ultra-img .common-subtitle span b{
        margin-bottom: 0;
    }
    .template-product-x1 .new-common-img-layout .img-video-container .image-element__wrap img {
        border-radius: 10px;
    }
}
@media screen and (max-width: 750px){
   .main-content .z_product_home_matters .banner-media {
        padding-inline: 0;
    }
}
@media screen and (max-width: 749px){
    .x1-product-clean-easy {
        display: none;
    }
    .x1-richtext-section .rich-text__text.small {
        opacity: 1;
    }
    .image-with-text__content--mobile-center>* {
        align-self: baseline;
        padding-inline: 10px;
    }
    .template-product-x1 .x1_product-150aw.x1-40min-section .banner-heading h2 {
        color: #fff !important;
    }
    .multi-surface-brush-section.image-banner .image-banner-wrapper .banner-content {
        padding-top: 40px;
        padding-bottom: 0;
    }
    .z_product-mobile.x1-celestech .banner-content .banner-text {
        padding-top: 20px;
    }
    div .new-common-tabbar .x1-tab-main-section .common-tabbar-container {
        display: block;
        background: #000;
    }
    .common-tabbar.x1-tab-main-section > div:last-child {
        width: 100%;
        border-top: 0px;
    }
    .x1-celestech p , 
    .template-product-x1 .x-2-product-multi-surface p , 
    .large-text, 
    .large-text *{
        font-size: 14px;
    }
    .template-product-x1 .page-width , .template-product-x1 .banner-content-top-center .banner-content-wrapper{
        padding-left: 20px;
        padding-right: 20px;
    }
    .x1-CelesTect .z_item .z_sub {
        color: #000;
    }
    .x2-smart-reaction-section .banner-content {
        position: absolute;
    }
    .template-product-x1 .z_product_3 img {
        border-radius: 0px;
    }
    .x2-smart-reaction-section p{
        color:  #FFFFFFCC;
    }
    .template-product-x1 .z_product-mobile.x2-smart-reaction-section .banner-content .banner-text {
        max-width: 332px;
    }
    .template-product-x1 h2{
        font-size: 24px;
    }
    .x-2-product-multi-surface .banner-media {
        padding: 0;
    }
    .x1_upholstery .headingrichtect {
        text-align: left;
        max-width: 300px;
    }
    .x1_upholstery h2{
        margin-bottom: 0;
    }
    .overlay-text-image {
        position: absolute;
        top: 15px;
        background: #000000B2;
        color: #fff;
        font-size: 14px;
        padding: 8px 19px;
        border-radius: 30px;
        margin: 0;
        left: 36px;
        line-height: 130%;
    }
    
    .template-product-x1 .main-content .x50-ultra-swiper5 .pfi-inner .content .title-box .big{
        color: #00000080;
    }
    .template-product-x1 .main-content .x50-ultra-swiper5 .pfi-inner .content .title-box {
        margin-top: 0;
        margin-bottom: 0px;
        min-height: 41px;
        align-content: center;
    }
    
    .template-product-x1 .bg-black{
        background: #000;
    }
    .template-product-x1 .theme-bg{
        background: #000;
    }
    .template-product-x1 .z_product-lock-debris .banner-content-wrapper {
        max-width: 314px;
        margin: 0;
    }
    
    .x1-richtext-section .rich-text__wrapper--center * {
        text-align: left;
        align-items: baseline;
        color: #000000;
    }
    .x1-multicolumn-section.background-none .multicolumn-list__item .multicolumn-card__info {
        padding-inline: 10px;
    }
    .x1-multicolumn-section .multicolumn-card__info p{
        line-height: 120%
    }
    
    .x1-richtext-section .rich-text__text {
        max-width: 320px;
    }
    .template-product-x1 .x1-multicolumn-section  .multicolumn-card__info p {
        max-width: 310px;
    }
    .template-product-x1 .image-with-text .image-with-text__content{
        padding: 24px 0;
    }
    .x1-image-with-text .image-with-text__content * {
        margin: 0;
    }
    .x1-image-with-text .image-with-text .grid {
        margin-bottom: 0;
        border-radius: 20px;
        overflow: hidden;
    }
    .main-content .common-section-container.x1-whats-in-box{
        padding-block: 0px;
    }
}
@media screen and (max-width: 589px){
    .template-product-x1 .z_product-mobile .banner-content .banner-text {
        max-width: 307px;
    }
    .template-product-x1 .x-2-section.x2-180aw.z_product .z_title,.template-product-x1 .z_product .z_title {
        background: linear-gradient(90deg, #baa092, #75523c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
        font-size: 20px;
    }

    .template-product-x1 .z_product .z_banner {
        gap: 30px;
        justify-content: left;
    }
    .template-product-x1 h2{
        font-size: 24px;
    }
    .template-product-x1 .x1_product-150aw.z_product .z_banner {
        gap: 24px;
    }
    .template-product-x1 .main-content .x50-what-in-box.common-section-container{
        padding-bottom: 100px;
        padding-top: 0;
    }
}